------------------------------------------------------------------------------------
--Name:  	wuseng8
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-12-27
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(134, 104)
local monster_0 = CppScriptMgr:AddPlayer(101, 96, 109, "", 0, 0)
monster_0:SetCtrlMapView(1)
monster_0:SetDir(2)
monster_0:JumpTo(86, 107)
monster_0:SetZoomPercent(200)
CppScriptMgr:WaitMilSec(800)
local effect_0 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 83, 104, 33, 1, 1, 1)
CppScriptMgr:ShakeScrEffect(5)
CppScriptMgr:WaitMilSec(680)
monster_0:JumpTo(140, 149)
CppScriptMgr:WaitMilSec(3220)
local effect_1 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 136, 145, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(3280)